html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f7fff6;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #4d4d4d #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: Gadugi, "Segoe UI", Tahoma, Geneva, sans-serif;
  font-weight: 400;
  color: #323031;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
  /* 1rem = 16px */
  line-height: 1.5;
  isolation: isolate;
}

.overflow-hidden {
  overflow: hidden;
}
a,
a:is(:hover, :focus) {
  color: #4e8137;
  text-decoration: underline;
}

a:is(:hover, :focus),
:is(.contactOpen, header .imgTab, #content, #searchTab, #f9 .template-page) a:is(:hover, :focus) {
  text-decoration: none;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
  outline: 3px solid #ff0000 !important;
}

b,
strong {
  font-weight: 700;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }
}

/* ------------------------------------------ navigation ---------------------------------------- */

nav.horizontally {
  background: #ffffff;
  padding: 20px 0;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    border: none !important;
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #4a7934;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  .contrast_dark_font #burgerButton::before,
  .contrast_dark_font #burgerButton::after,
  .contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
  }
  .contrast_light_font #burgerButton::before,
  .contrast_light_font #burgerButton::after,
  .contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 16px 0;
    transition: box-shadow 300ms linear;
  }

  .is-sticky nav.horizontally {
    box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
  }

  #myNavbar {
    gap: 0 30px;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

@media (min-width: 1200px) {
  nav.horizontally .navbar-nav {
    justify-content: end;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #323031;
  font-weight: 400;
  text-align: left;
  padding: 10px 15px;
  position: relative;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: clamp(15px, 2vw, 25px);
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 20px 2px;
  }

  nav.horizontally a[class*="toplevel"][data-toggle="dropdown"] {
    padding-right: 15px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #4e8137;
  background-color: transparent;
  text-shadow:
    0.6px 0 0 currentColor,
    -0.6px 0 0 currentColor;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 10px 0;
  background: #d7fcd4;
  border-top: 2px solid #4e8137;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    box-shadow: 0 25px 12px -15px rgba(0, 0, 0, 0.1);
  }

  nav.horizontally [class*="toplevel"] > ul {
    left: 50%;
    transform: translateX(-50%);
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-left: 10px;
    margin-top: -12px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2d2d2d;
  text-align: center;
  padding: 8px 20px;
  font-weight: 400;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: transparent;
  color: #4e8137;
}

/* ---------------------------------------- contact Buttons ------------------------------------- */

.contactHover {
  display: block;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size:
    auto,
    0 0;
}

.contactHover.phone {
  background-image: url("../img/icon-telefon.png"), radial-gradient(#d7fcd4 70%, transparent 70%);
}

.contactHover.mail {
  background-image: url("../img/icon-mail.png"), radial-gradient(#d7fcd4 70%, transparent 70%);
}

@media (max-width: 991px) {
  .mail.contactHover {
    margin-top: 20px;
  }

  .contactHover {
    padding-top: 20px;
    background-position: center top;
  }
}

@media (min-width: 992px) {
  .contactIcons {
    display: flex;
    gap: 6px;
  }

  .contactHover {
    padding: 4px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    transition: background-size 300ms linear;
  }

  .contactHover:is(:hover, :focus) {
    background-size:
      auto,
      100% 100%;
  }
}

.contactOpen {
  z-index: 50;
  background: #4a7934;
  color: #ffffff;
  padding: 20px;
  text-align: center;
  font-size: 1.125rem;
}

@media (max-width: 991px) {
  .contactOpen {
    margin-top: 10px;
  }
}

@media (min-width: 992px) {
  .contactOpen {
    border-radius: 4px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    right: -8px;
    width: 280px;
    word-wrap: break-word;
    transition:
      opacity 300ms linear,
      margin-top 300ms linear;
  }

  .contactOpen::after {
    content: "";
    position: absolute;
    top: -12px;
    right: 20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 12px 15px;
    border-color: transparent transparent #4a7934 transparent;
  }

  .contactOpen::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 15px;
    top: -15px;
    display: block;
  }

  .contactHover:is(:hover, :focus, :focus-within) .contactOpen {
    opacity: 1;
    pointer-events: auto;
    margin-top: 15px;
  }
}

.contactOpen a {
  color: #ffffff;
}

/* ------------------------------------------- banner text -------------------------------------- */

#slogan {
  padding-top: clamp(10px, 2vw, 30px);
  font-size: clamp(1.375rem, 4vw, 1.5625rem);
  line-height: 1;
  font-weight: 700;
}

body.index #slogan {
  padding-bottom: clamp(30px, 5vw, 80px);
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(i, em, b, strong) {
  display: block;
}

#slogan :is(i, em) {
  font-weight: 400;
  text-transform: uppercase;
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  font-size: clamp(1.25rem, 4vw, 1.875rem);
  font-style: normal;
  text-transform: none;
  font-weight: 400;
  margin: 0 0 clamp(3px, 2vw, 22px) 0;
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  color: #4e8137;
  font-weight: 400;
  margin: clamp(3px, 2vw, 18px) 0;
  letter-spacing: 4px;
  font-size: clamp(2rem, 5vw, 60px);
  line-height: 0.9;
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
  color: inherit;
  font-size: clamp(2.5rem, 5vw, 2.25rem);
  margin-bottom: 0;
  text-transform: uppercase;
}

#slogan a {
  display: inline-block;
  margin-top: clamp(15px, 2vw, 25px);
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 72vw, 700px);
  }
}

#headerpic {
  padding: 0;
  overflow: visible;
  position: relative;
}

#headerpic > .row {
  row-gap: 30px;
  position: relative;
}
@media (min-width: 992px) {
  #headerpic > .row::before {
    content: "";
    position: absolute;
    width: 410px;
    height: 360px;
    top: 60px;
    left: -100px;
    background: url(../img/deco-circle-top-left.png) no-repeat;
    z-index: -1;
  }
}

@media (min-width: 1200px) {
  #headerpic > .row::after {
    content: "";
    position: absolute;
    width: 335px;
    height: 400px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../img/deco-circle-top-middle.png) no-repeat;
    z-index: -1;
  }
}

.slider-wrapper,
#slider,
.nivo-main-image,
#slider > a > div {
  height: 100% !important;
}

.slider-mask {
  display: none;
}

/* -------------------------------------------- tabrow ------------------------------------------ */

.tabRow {
  row-gap: 15px;
}

.imgTab {
  position: relative;
  min-height: 100px;
  font-size: 1.125rem;
}

.imgTab :is(h1, h2, h3, h4, h5, h6) {
  display: none;
  pointer-events: none;
  position: absolute;
  z-index: 50;
  bottom: 0;
  right: -15px;
  background: #facdaf;
  color: #323031 !important;
  padding: 20px;
  border-radius: 4px;
  width: 160px;
  line-height: 1.2;
  text-align: center;
  font-weight: 400;
  margin: 0;
  font-size: 1.125rem;
  text-transform: uppercase;
  transition:
    all 300ms,
    bottom 300ms;
}
.imgTab :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  font-size: 1.75rem;
  display: block;
  font-weight: 400;
}

.imgTab :is(h1, h2, h3, h4, h5, h6)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 12px 15px 0;
  border-color: transparent #facdaf transparent transparent;
  transform: translateY(-50%);
}

.imgTab:is(:hover, :focus, :focus-within) :is(h1, h2, h3, h4, h5, h6) {
  display: block;
  pointer-events: auto;
  bottom: -10px;
  background: #facdaf;
  color: #323031 !important;
}

.imgTab img {
  display: block;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(30px, 8vw, 85px);
  padding-top: clamp(20px, 4vw, 30px);
}

.row.wide {
  width: 100%;
  max-width: 1600px;
}

#tabs,
#tabBanner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1570px;
}

/* --------------------------------------------- tabs ------------------------------------------- */

#tabs {
  padding: clamp(45px, 8vw, 85px) 0;
  background: #4e8137;
  box-shadow: inset 0 0 0 100vw rgba(78, 129, 55, 0.4);
  margin-bottom: clamp(30px, 8vw, 85px);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#tabs > .row {
  row-gap: 30px;
  position: relative;
}

@media (min-width: 992px) {
  #tabs > .row::before {
    content: "";
    position: absolute;
    width: 750px;
    height: 600px;
    top: -300px;
    right: -300px;
    background: url(../img/deco-circle-middle-right.png) no-repeat;
    z-index: -1;
  }
}

.tab {
  background-color: #ffffff;
  padding: 50px clamp(32px, 4vw, 40px);
  position: relative;
  height: 100%;
  min-height: 100%;
  box-shadow: 0 30px 20px -15px rgba(0, 0, 0, 0.2);
}

.tab::before {
  content: "";
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  border: 4px solid #d7fcd4;
  pointer-events: none;
}

.tab::after {
  content: "";
  position: absolute;
  top: -100px;
  right: -100px;
  bottom: -100px;
  left: -100px;
  border: 4px solid #4a7934;
  pointer-events: none;
  z-index: 1;
  opacity: 0;
  transition:
    top 300ms linear,
    right 300ms linear,
    bottom 300ms linear,
    left 300ms linear,
    opacity 300ms linear;
}

.tab:is(:hover, :focus)::after {
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  opacity: 1;
}

.tabsLargeHeading {
  color: #ffffff;
  text-shadow: 0 7px 10px rgba(0, 0, 0, 0.35);
}

.tabsLargeHeading :is(h1, h2, h3, h4, h5, h6) {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: clamp(2.5rem, 5vw, 4rem);
}

.tabsHeading {
  margin: 0;
  font-weight: 400;
  color: #323031;
  font-size: 1.75rem;
}

.tabsHeading::after {
  content: "";
  display: block;
  width: 10px;
  height: 3px;
  background: #323031;
  margin: 18px auto 14px auto;
}

.tab a {
  background: #4a7934;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 26px;
  border-radius: 4px;
  font-weight: 400;
  margin-top: 20px;
  display: inline-block;
  font-size: 1rem;
  text-decoration: none;
}

.tab:is(:hover, :focus) a:is(:hover, :focus) {
  background: #facdaf;
  color: #323031;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #4e8137;
  font-weight: 700;
  line-height: 1.2;
  font-family: Gadugi, "Segoe UI", Tahoma, Geneva, sans-serif;
  letter-spacing: 1px;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 2.5vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* ------------------------------------------- footer ------------------------------------------- */

#tabBanner {
  background: #d7fcd4;
  position: relative;
}

#tabBanner {
  position: relative;
}
@media (min-width: 992px) {
  #tabBanner::before {
    content: "";
    position: absolute;
    width: 440px;
    height: 350px;
    top: -180px;
    left: -100px;
    background: url(../img/deco-circle-middle-left.png) no-repeat;
    z-index: -1;
  }
}

#tabBanner > .row > div:first-of-type {
  padding-top: clamp(45px, 8vw, 85px);
  padding-bottom: clamp(45px, 8vw, 85px);
}

@media (min-width: 768px) {
  #tabBanner > .row > div:first-of-type {
    padding-right: 30px;
  }
}

#tabBanner :is(h1, h2, h3, h4, h5, h6) :is(i, em, b, strong) {
  display: block;
}

#tabBanner :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  font-size: 1.25rem;
  font-weight: 400;
  font-style: normal;
}

#tabBanner :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  color: #4e8137;
  font-weight: 400;
  font-size: clamp(1.875rem, 4vw, 2.1875rem);
  text-transform: uppercase;
}

#tabBanner :is(h1, h2, h3, h4, h5, h6) {
  color: inherit;
  font-weight: 400;
  font-size: clamp(1.25rem, 4vw, 1.5rem);
  margin-bottom: 0;
  margin-bottom: 15px;
}

#tabBanner::after {
  content: "";
  display: block;
  width: 100%;
  height: 300px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (min-width: 768px) {
  #tabBanner::after {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
  }
}

#tabBanner a {
  background: #4a7934;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 26px;
  border-radius: 4px;
  font-weight: 400;
  margin-top: 20px;
  display: inline-block;
  font-size: 1rem;
  text-decoration: none;
}

#tabBanner a:is(:hover, :focus) {
  background: #facdaf;
  color: #323031;
}
/* ----------------------------------------------- @9f footer ----------------------------------------------- */

#f9 {
  color: #ffffff;
  font-size: 1.125rem;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #4a7934;
}

#f9 a {
  color: #ffffff;
}

@media (min-width: 992px) {
  #f9 {
    padding-top: 130px;
    padding-bottom: 60px;
    position: relative;
    background:
      url("../img/Designelement-unten-links.png") left bottom no-repeat,
      url("../img/Designelement-oben-rechts.png") right 39vw top no-repeat,
      #4a7934;
  }

  #f9::before {
    content: "";
    position: absolute;
    pointer-events: none;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    width: 41vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (min-width: 1200px) {
  #f9::before {
    width: 39.6vw;
  }
}

@media (max-width: 767px) {
  #f9 .row > .col-xs-12:not(:first-child)::before {
    background: #ffffff;
    content: " ";
    height: 1px;
    width: 100%;
    display: block;
    margin: 25px 0;
    opacity: 0.2;
  }

  #f9 .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
  #f9 .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
    display: none;
  }
}

/* ----------------------------------------------- footerTab ----------------------------------------------- */

@media (min-width: 768px) and (max-width: 991px) {
  #f9 .footerTab {
    margin-bottom: 30px;
  }
}

#f9 .footerTab :is(h1, h2, h3, h4, h5, h6) {
  color: #d7fcd4;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  margin: 0;
  padding-left: 20px;
  margin-bottom: 8px;
}

#f9 .footerTab :is(h1, h2, h3, h4, h5, h6)::before {
  content: "\002F\002F";
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

#f9 .footerTab a {
  text-decoration: underline;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  font-size: 0.875rem;
  color: #ffffff;
}

#vernetzt span {
  display: block;
}
/* ----------------------------------------------- innerfooter ----------------------------------------------- */

#innerfooter ul {
  padding: 0;
  display: flex;
  flex-direction: column;
  line-height: 1.9;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  text-transform: uppercase;
  display: inline-block;
  text-decoration: none;
  position: relative;
  color: #ffffff;
  font-weight: 700;
  font-size: 1.25rem;
  padding-left: 24px;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #ccdc65;
  text-decoration: none;
}

#innerfooter a::before {
  content: "//";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media (max-width: 767px) {
  #innerfooter ul {
    line-height: 1.6;
  }

  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter a {
    padding: 0;
    font-size: 1rem;
  }

  #innerfooter a::before {
    display: none;
  }

  #innerfooter li {
    margin: 0;
  }
}

#vernetzt {
  text-decoration: none;
}

#vernetzt :is(:hover, :focus) {
  text-decoration: underline;
}
